#include <QApplication>
#include <QDir>
#include "dexclip.h"

QString DexClip::homePath = QDir::toNativeSeparators(QDir::homePath());

int main(int argc, char *argv[])
	{
		QApplication a(argc, argv);
		a.setQuitOnLastWindowClosed(false);

#ifndef Q_WS_WIN
		QString dirstr = "/.Dexios/DexClip";
#else
		QString dirstr = "/Dexios/DexClip";
#endif
		DexClip::homePath += QDir::toNativeSeparators(dirstr);
		QDir dir(DexClip::homePath);
		if (!dir.exists())
			dir.mkpath(DexClip::homePath);

		DexClip w;

		return a.exec();
	}
